.logo-section a .logo-icon {
    width: 80px;
    margin-right: 15px;
}

.logo-section a .logo-text {
    height: 20px;
}

.btn-header a {
    height: 39px;
    display: inline-flex;
    padding: 0 15px;
    background: var(--color-highlight);
    align-items: center;
    color: var(--white);
    font-size: 15px;
}

.header-main>.container>.row>div:nth-child(3) {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.btn-header.btn-book a {
    margin-right: 8px;
    background: #c80000;
}

.btn-header a>i {
    margin-right: 7px;
    font-size: 16px;
    margin-top: -1px;
    -webkit-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
    -moz-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
    -ms-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
    -o-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
    animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

@-webkit-keyframes quick-alo-circle-img-anim {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }

    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }

    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }

    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }

    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }

    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }

    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
}

.box-section-home-01 {
    margin-bottom: 60px;
}

.info-about-left .title-section {
    margin-bottom: 20px;
}

.box-about-home .info-about-left .dsc {
    margin-bottom: 15px;
    font-size: 22px;
}

.box-about-home .info-about-left .option .item {
    font-size: 17px;
    margin-bottom: 5px;
    color: #017afd;
}
.box-about-home .info-about-left .option .item i {
    margin-right: 5px;
}
.box-section-home-02 {
    margin-bottom: 60px;
}


.box-about-home .video {
    background: var(--color-highlight);
    padding: 15px;
    border-radius: 5px;
}

.box-about-home .video .img span.icon {
    width: 80px;
    height: 80px;
    position: absolute;
    top: 50%;
    left: 50%;
    background: #fff;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #000;
    font-size: 20px;
}


.box-difference .info .item {
    border: 1px solid #f9f9f9 !important;
    padding: 15px 15px;
    background-color: #ffffff;
    box-shadow: 0px 10px 24px 6px rgb(0 0 0 / 6%);
    height: 100%;
}

.box-difference .info .item .inter-content {
    margin-top: 10px;
}

.box-difference .info .item .inter-content .name a {
    font-size: 18px;
    color: #30374b;
}

.title-section-icon span {
    display: block;
}

.title-section-icon span.icon {
    font-size: 10px;
    color: #ffa400;
    margin-top: 10px;
}

.title-section-icon span.icon i {
    margin-left: 2px;
    margin-right: 2px;
}
.home .row {
    margin-right: -10px;
    margin-left: -10px;
}

.home .row>div {
    padding-right: 10px;
    padding-left: 10px;
}
.home .row.no-gutters {
    margin-right: 0;
    margin-left: 0;
}

.home .no-gutters > .col, .home .no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}
.box-section-home-03 {
    margin-bottom: 60px;
}
.box-video-kh .item-video {
    position: relative;
}

.box-video-kh .item-video .video {
    position: relative;
    padding-top: 177%;
    z-index: 1;
}

.box-video-kh .item-video .video  iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.box-video-kh .item-video .img-video {
    position: absolute;
    top: 0;
    padding-top: 177%;
    z-index: 2;
    width: 100%;
}

.box-video-kh .item-video .img-video img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}

.box-video-kh .item-video .img-video i {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 9;
    transform: translate(-50%, -50%);
    width: 4.8rem;
    height: 4.8rem;
    background-color: #ffffff1c;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    box-shadow: 0 0 2.5rem rgba(82, 95, 127, .3);
    font-size: 16px;
}

.box-section-home-04 {
    margin-bottom: 60px;
}


.box-tab-article-info .info {
    border: 1px solid #f9f9f9;
    box-shadow: 0px 10px 24px 6px rgb(0 0 0 / 6%);
    padding: 15px;
    border-radius: 8px;
    background-color: #f8f9fa;
}

.box-tab-article-info .info .content-right-article .article-item {
    margin-bottom: 10px;
}

.box-tab-article-info .info .content-right-article .article-item:last-child {
    margin-bottom: 0 !important;
}

.article-info-left .article-item .inner-content .post-date {
    margin-bottom: 10px;
}

.article-info-left .article-item .inner-content .article-description {
    font-size: 16px;
}

.box-tab-article-info .info>.row {
    margin-right: -15px;
    margin-left: -15px;
}

.box-tab-article-info .info>.row>div {
    padding-right: 15px;
    padding-left: 15px;
}

.box-tab-article-info .info .article-item .inner-image .img {
    border-radius: 5px;
    overflow: hidden;
}

.box-section-home-05 {
    margin-bottom: 60px;
}
.box-home-02 {
    border: 1px solid #f9f9f9 !important;
    padding: 15px;
    background-color: #ffffff;
    box-shadow: 0px 10px 24px 6px rgb(0 0 0 / 6%);
    margin-bottom: 0;
}

.box-home-02 .article-item {
    margin-bottom: 0;
}

.box-section-home-06 {
    margin-bottom: 60px;
}

.box-home-ktnk .box-home-02 {
    padding: 5px 15px;
}

.box-home-ktnk .box-home-02 .article-item {
    margin-top: 10px;
    margin-bottom: 10px;
    height: auto;
}

.box-home-ktnk .box-home-02 {
    padding: 5px 15px;
}

.box-home-ktnk .box-home-02 .article-item {
    margin-top: 10px;
    margin-bottom: 10px;
    height: auto;
}

.box-section-home-07 {
    margin-bottom: 60px;
}

.link-all {
    margin-top: 30px;
    text-align: center;
}

.link-all a {
    display: inline-flex;
    background: var(--color-highlight);
    color: #fff;
    height: 40px;
    padding: 0 20px;
    align-items: center;
}

.link-all a i {
    margin-left: 10px;
}

.title-section-cn {
    background: var(--color-highlight);
    padding: 10px 0 7px;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 30px;
}

.box-section-home-08 {
    margin-bottom: 40px;
}
.title-footer {
    font-size: 16px;
    font-weight: 700;
    color: #2c396b;
    margin-bottom: 20px;
}

.menu-footer>ul {
    padding-left: 0;
}

.menu-footer>ul>li {
    list-style: none;
}

.menu-footer>ul>li>a {
    color: var(--color-text);
    display: inline-block;
    margin-bottom: 15px;
}

.panpage-footer .info iframe {
    width: 100%;
    height: 127px;
}

.copyright {
    padding-top: 20px;
    border-top: 1px solid #ffff;
    padding-bottom: 15px;
}

.transition-3d-hover {
    transition: all .2s ease-in-out;
}
.transition-3d-hover:focus, .transition-3d-hover:hover {
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
}

.dsc, .dsc * {
    font-family: "Roboto" !important;
}
.box-doctor-featured-01 {
    /* margin-top: 60px; */
}

.title-doctor {
    font-size: 44px;
    color: var(--yellow);
    margin-bottom: 40px;
    text-align: center;
}

.box-doctor-featured-01 .info .dsc {
    padding: 15px;
    background: var(--color-highlight);
    color: #fff;
    font-size: 17.6px;
    margin-bottom: 20px;
}
.box-doctor-featured-01 .info .dsc-01 {
    margin-bottom: 15px;
    font-size: 17.6px;
}

.box-doctor-featured-01 .info  .img img {width: 100%;}

.box-doctor-featured-01 .info .img {
    margin-bottom: 10px;
}

.box-doctor-featured-01 .info .dsc-02 {
    font-size: 14px;
    font-style: italic;
}
.box-section-dnbs-01 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.box-doctor-info .inter-content .title {
    font-size: 44px;
    color: var(--yellow);
    font-weight: 700;
    margin-bottom: 20px;
}

.box-doctor-info .inter-content  .text ul {
    padding-left: 20px;
    margin-bottom: 0;
}

.box-doctor-info .inter-content .text ul>li {
    margin-bottom: 10px;
}

.box-section-dnbs-02 {
    padding-top: 50px;
    border-bottom: 7px solid var(--yellow);
}

.box-section-dnbs-03 {
    padding-top: 60px;
}

.box-list-doctor .item {
    margin-bottom: 50px;
}

.box-list-doctor .item .inter-content .name {
    font-size: 28px;
    color: var(--color-highlight);
    font-weight: 600;
    margin-bottom: 10px;
}

.box-list-doctor .item .inter-content .dsc ul {
    padding-left: 20px;
}

.box-list-doctor .item .inter-content .dsc ul>li {
    margin-bottom: 10px;
}


.box-list-doctor .inter-img .img {
    padding-top: 130%;
    text-align: right;
}

.box-list-tccl .inter-list .inter-content .name {
    font-size: 26.5px;
    color: var(--color-highlight);
    font-weight: 700;
    margin-bottom: 20px;
}

.box-list-tccl .inter-list .inter-content .dsc {
    font-size: 17.6px;
}

.box-list-tccl .inter-list .inter-img .img {
    padding-top: 138%;
}

.box-list-tccl .inter-list .item {
    margin-bottom: 50px;
}

.box-section-tccl-01 {
    margin-top: 60px;
}
.box-list-tccl .title-section {
    color: var(--red);
    margin-bottom: 50px;
}
.box-fanpage-kh .item>a {
    display: flex;
    align-items: center;
    font-size: 26px;
    color: var(--color-highlight);
}

.box-fanpage-kh .item>a .img {
    margin-right: 10px;
}

.box-section-tnkh-03 {
    padding: 50px 0;
}

.box-slider-khach-hang .title span.img {
    display: inline-block;
    margin-right: 15px;
}

.box-slider-khach-hang .title  span {
    color: #fff;
    font-size: 35px;
    font-weight: 700;
}

.box-slider-khach-hang .title span.img img {
    height: 155px;
    width: 445px;
    object-fit: contain;
}

.box-section-tnkh-02 {
    background: var(--color-highlight);
    padding: 50px 0;
}

.box-slider-khach-hang .title span.img {
    display: inline-block;
    margin-right: 15px;
}

.box-slider-khach-hang .info .swiper-wrapper .swiper-slide {
    width: 29.33%;
}

.box-slider-khach-hang .info .item {
    background: #fff;
    padding: 30px 10px;
}

.box-slider-khach-hang .info .item>i {
    color: #017afd;
    font-size: 40px;
    margin-bottom: 15px;
}

.box-slider-khach-hang .info .item .name {
    font-size: 22px;
    color: var(--color-highlight);
    margin-bottom: 10px;
    font-weight: 600;
}

.box-slider-khach-hang .info .item .star {
    display: flex;
    align-items: center;
    color: #FFC107;
    margin-bottom: 15px;
}

.box-slider-khach-hang .info .item .note {
    color: var(--red);
}

.box-slider-khach-hang .info .item  .dsc {
    height: 210px;
    overflow: hidden;
}

.box-slider-khach-hang .title {
    margin-bottom: 10px;
}


.box-tab-tnkh .info-tab {
    background: #f8f9fa;
    padding: 30px 0;
    margin-bottom: 50px;
}

.box-tab-tnkh .info-tab ul {border-bottom: 0;display: flex;align-items: center;margin-bottom: 0;padding-left: 0;}

.box-tab-tnkh .info-tab ul li {
    flex: 0 0 33.33%;
    max-width: 33.33%;
    text-align: center;
    list-style: none;
}

.box-tab-tnkh .info-tab ul li a {
    border: 0;
    background: none;
    font-size: 17.6px;
    color: #404a64;
    padding: 0;
}

.box-tab-tnkh .info-tab ul li a.active {
    color: var(--color-highlight);
}

.item-video-iframe .video {
    position: relative;
    padding-top: 56%;
    margin-bottom: 10px;
}

.item-video-iframe .video  iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.article-item-video {
    margin-bottom: 10px;
    cursor: pointer;
}

.article-item-video .inner-content .article-title {
    font-size: 17.6px;
    color: #30374b;
    font-weight: 600;
}


.article-item-video .inner-image .img {
    border-radius: 5px;
    overflow: hidden;
}

.item-video-left {
    max-height: 390px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.box-tab-tnkh .content-video {
    border: 1px solid #f9f9f9;
    box-shadow: 0px 10px 24px 6px rgb(0 0 0 / 6%);
    background-color: #f8f9fa;
    padding: 15px;
    margin-bottom: 30px;
}

.item-video-iframe .name {
    font-size: 22px;
    font-weight: 600;
    height: 66px;
}

.box-tab-tnkh .info-tab ul li a>span {
    display: block;
}

.box-tab-tnkh .info-tab ul li a>span.icon {
    width: 55px;
    height: 55px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #ff4100;
    background-color: rgba(255, 65, 0, .1);
    margin-bottom: 10px;
    transition: 1s;
}

.box-tab-tnkh .info-tab ul li a.active>span.icon {
    color: #fff;
    background-color: var(--color-highlight);
    width: 60px;
    height: 60px;
}
.box-tab-tnkh .title-section {
    color: var(--yellow);
}

.box-section-tnkh-01 {
    padding-top: 50px;
    padding-bottom: 50px;
}
.content-video-short .swiper-wrapper .swiper-slide {
    width: 27%;
}

@media(min-width:1200px){
    .menu-section > ul > li>ul {
        border-top: 3px solid #007aff !important;
        min-width: 27rem !important;
        padding: 15px 20px !important;
    }
}
.register-for-medical-examination>div {
    flex: 0 0 50%;
    max-width: 50%;
}
.register-for-medical-examination .content-form .form-group svg {
    position: absolute;
    left: 10px;
    top: 9px;
    z-index: 1;
}

.register-for-medical-examination .content-form .form-group input {
    background: none;
    padding-left: 40px;
    height: 36px;
    color: #fff;
}

.register-for-medical-examination  .content-form .form-group input::placeholder, .register-for-medical-examination  .content-form .form-group textarea::placeholder { 
    color: var(--white);
    opacity: 1;
}

.content-form .form-group textarea{
    background: none;
}
.register-for-medical-examination .content-form .form-group select {
    background: none;
    color: var(--white);
    padding-left: 30px;
}
.content-form .form-group textarea {
    background: none;
    width: 100%;
    padding: 10px 15px;
    min-height: 80px;
    border-color: #fff;
    color: #fff;
}

.form-register {
    padding: 20px 30px;
}

.register-for-medical-examination {
    background: var(--color-highlight);
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
    margin-top: 50px;
    margin-bottom: 50px;
}


.register-for-medical-examination .img {
    padding-top: 110%;
}

.register-for-medical-examination .content-form .form-group:last-child {
    margin-bottom: 0;
}

.register-for-medical-examination .content-form .form-group span.btn.btn-submit {
    width: 250px;
    background: var(--yellow);
    border: 1px solid var(--yellow);
}

.register-for-medical-examination .content-form .form-group span.btn.btn-submit:hover {
    color: var(--yellow);
    background: none;
}

.register-for-medical-examination .content-form .form-group select option {
    color: #000;
    padding-left: 20px;
}

.form-register .title {
    color: #fff;
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 700;
}

.form-register .dsc {
    color: #fff;
    margin-bottom: 10px;
}
.box-top-page {
    background: #efefef;
    padding: 15px;
    margin-bottom: 30px;
}

.box-top-page .article-item {
    margin-bottom: 0;
}

.box-top-page .article-item .inner-content .article-title a {
    color: var(--yellow);
}

.box-top-page .article-item .inner-content .article-title {
    font-size: 22px;
}

.box-top-page .article-item .inner-content .article-description {
    font-size: 17.6px;
}

.box-top-page .article-item .inner-content .btn.btn-submit-1 {
    background: var(--color-highlight);
    color: #fff;
    padding: 5px 20px;
}

.box-pagination {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
}

.box-pagination .pagination {
    padding-top: 0;
    border-top: 0;
}

.box-pagination .pagination .page-item>.page-link {
    padding: 6px 14px 5px;
    color: var(--red);
}

.box-pagination .pagination .page-item.active>.page-link {
    background: var(--color-highlight);
    color: #fff;
}

.box-service .info-service .item {
    border: 1px solid var(--color-highlight);
    margin-bottom: 20px;
    padding: 0 30px 30px;
}

.box-service .info-service>.row {
    margin-right: -10px;
    margin-left: -10px;
}

.box-service .info-service>.row>div {
    padding-right: 10px;
    padding-left: 10px;
}

.box-service .info-service .item .img {
    text-align: center;
}

.box-service .info-service .item .img img {
    height: 151px;
    object-fit: contain;
}

.box-service .info-service .item .inter-content {
    margin-top: 15px;
}

.box-service .info-service .item .inter-content .name {
    font-size: 17.5px;
    font-weight: 600;
    color: #000;
}

.box-section-service-01 {
    margin-bottom: 40px;
    margin-top: 40px;
}

@media (max-width:1200px){
    .box-section-home-01 {
        margin-bottom: 30px;
    }
    
    .info-about-left .title-section {
        margin-bottom: 15px;
    }
    
    .title-section {
        font-size: 25px;
        margin-bottom: 25px;
    }
    
    .box-about-home .info-about-left .dsc {
        font-size: 18px;
    }
    
    .box-about-home .info-about-left .option .item {
        font-size: 16px;
    }
    
    .info-about-left {
        margin-bottom: 20px;
    }
    
    .box-section-home-02 {
        margin-bottom: 30px;
    }
    
    .box-difference .info .item {
        margin-bottom: 0;
        padding: 10px;
        height: 100%;
    }
    
    .box-difference .info>.row {
        margin-right: -5px;
        margin-left: -5px;
    }
    
    .box-difference .info>.row>div {
        padding-right: 5px;
        padding-left: 5px;
        margin-bottom: 10px;
    }

    
    .box-difference .info .item .inter-content .name a {
        font-size: 16px;
    }
    
    .box-section-home-03 {
        margin-bottom: 20px;
    }
    
    .home .row , .row{
        margin-right: -5px;
        margin-left: -5px;
    }
    
    .home .row>div,  .row>div {
        padding-right: 5px;
        padding-left: 5px;
    }
    .home .row.no-gutters,  .row.no-gutters {
        margin-right: 0;
        margin-left: 0;
    }
    
    .home .no-gutters > .col, .home .no-gutters > [class*="col-"], .no-gutters > .col, .no-gutters > [class*="col-"] {
        padding-right: 0;
        padding-left: 0;
    }
    
    .box-video-kh>.info>.row>div {
        margin-bottom: 10px;
    }
    
    .box-section-home-04 {
        margin-bottom: 20px;
    }
    .box-tab-article-info .info {
        background-color: #eaeaea;
        padding: 10px;
    }
    
    .box-tab-article-info .info .article-info-left {
        margin-bottom: 15px;
    }
    
    .article-info-left .article-item .inner-content .article-description {
        font-size: 15px;
    }
    
    .box-tab-article-info .info .content-right-article .article-item .inner-content .post-date {
        display: none;
    }
    
    .box-tab-article-info .info .content-right-article .article-item .inner-content .article-title {
        margin-bottom: 0;
        font-size: 15px;
    }
    
    .box-section-home-05, .box-section-home-06, .box-section-home-07  {
        margin-bottom: 30px;
    }
    .box-section-home-08, .title-section-cn {
        margin-bottom: 20px;
    }
    .footer-mid-mb>.container>.row>div {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    .copyright {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .btn-header.btn-book a {
        margin-right: 0;
        padding: 0 10px;
        font-size: 13px;
    }
    
    .btn-header.btn-book a i {
        display: none;
    }
    
    .header-menu>.container>.row>div:nth-child(3) {
        display: flex;
        justify-content: flex-end;
    }
    .box-section-dnbs-01 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    
    .box-doctor-featured-01 {
        margin-top: 0;
    }
    
    .title-doctor {
        font-size: 25px;
        margin-bottom: 20px;
    }
    
    .box-doctor-featured-01 .info .dsc {
        font-size: 16px;
    }
    
    .box-doctor-featured-01 .info .dsc-01 {
        font-size: 16px;
    }
    
    .box-section-dnbs-02 {
        padding-top: 30px;
    }
    
    .box-doctor-info .inter-content .title {
        font-size: 28px;
    }
    
    .box-section-dnbs-03 {
        padding-top: 30px;
    }
    
    .box-list-doctor .item {
        margin-bottom: 30px;
    }
    .box-section-tccl-01 {
        margin-top: 30px;
    }
    
    .box-list-tccl .title-section {
        margin-bottom: 30px;
    }
    
    .box-list-tccl .inter-list .item .inter-img {
        margin-bottom: 20px;
    }
    
    .box-list-tccl .inter-list .inter-content .name {
        font-size: 20px;
    }
    
    .box-list-tccl .inter-list .inter-content .dsc {
        font-size: 16px;
    }
    
    .box-list-tccl .inter-list .item {
        margin-bottom: 30px;
    }
    .box-section-tnkh-01 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    
    .box-tab-tnkh .info-tab {
        margin-bottom: 30px;
    }
    
    .box-tab-tnkh .content-video {
        background-color: #ebebeb;
        padding: 10px;
    }
    
    .item-video-iframe {
        margin-bottom: 20px;
    }
    
    .item-video-iframe .name {
        font-size: 17px;
        height: 52px;
    }
    
    .article-item-video .inner-content .article-title {
        font-size: 16px;
    }
    .box-section-tnkh-02 {
        padding: 30px 0;
    }
    
    .box-slider-khach-hang .title span {
        font-size: 25px;
    }
    
    .box-slider-khach-hang .title span.img img {
        height: 122px;
        width: 300px;
    }
    
    .box-slider-khach-hang .title {
        display: flex;
        flex-wrap: wrap;
    }
    
    .box-slider-khach-hang .info .item .dsc {
        height: 131px;
    }
    
    .box-section-tnkh-03 {
        padding: 30px 0 10px;
    }
    
    .box-fanpage-kh .item {
        margin-bottom: 20px;
    }
    .box-service .info-service .item {
        padding: 0 6px 15px;
    }
    
    .box-service .info-service .item .img img {
        height: 120px;
    }
    
    .box-service .info-service .item .inter-content .name {
        font-size: 16px;
    }
    
    .box-section-service-01 {
        margin-bottom: 30px;
        margin-top: 30px;
    }
    .box-top-page .article-item .inner-content .article-description {
        font-size: 16px;
    }
}

@media (max-width:767px){
    .box-home-02 {
        padding: 10px;
    }
    
    .box-home-02>.row>div:first-child {
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 15px;
    }
        
    .box-difference .info>.row>div:nth-child(2), .box-difference .info>.row>div:nth-child(3) {
        flex: 0 0 50%;
    }
    .box-home-ktnk .box-home-02 {
        padding: 0 10px;
    }
    
}

@media (max-width:992px){
    .register-for-medical-examination {
        max-width: 100%;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    
    .register-for-medical-examination>.col-left {
        display: none;
    }
    
    .register-for-medical-examination>div {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (min-width:767px) and (max-width:1200px){
    .item-video-left {
        max-height: 240px;
    }
    
    .item-video-iframe {
        margin-bottom: 0;
    }
}

.share-buttons a.share-button:nth-child(1) .share-button-secondary-content {
    background: #1787e0;
}

.share-buttons a.share-button:nth-child(1) .share-button-primary {
    background: #1787e0;
}
.share-buttons a.share-button:nth-child(2) .share-button-secondary-content {
    background: #03a7ff;
}

.share-buttons a.share-button:nth-child(2) .share-button-primary {
    background: #03a7ff;
}
.share-buttons a.share-button:nth-child(3) .share-button-secondary-content {
    background: red;
}

.share-buttons a.share-button:nth-child(3) .share-button-primary {
    background: red;
}
.box-about-home .info-about-left .option .item a {
    color: var(--color-highlight);
}

[class*="line-"] {
    display: -webkit-inline-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.line-1 {
    -webkit-line-clamp: 1;
}

.line-2 {
    -webkit-line-clamp: 2;
}

.line-3 {
    -webkit-line-clamp: 3;
}

/*CSS by quyettq*/
.home .box-tab-tnkh .title-section {
    color: var(--color-black);
}

.dsc.cus-text-justify-dl * {
    text-align: justify;
}
.dsc.cus-text-justify-dl figure * {
    text-align: center
}
.article-item .post-date {
    font-size: 1.3rem;
}

.article-item .article-title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 2.8em;
    text-align: left;
}

.article-item .article-title::after {
    content: '';
    display: block;
}
